@charset "utf-8";
/* CSS Document */
html {
	height: 100%;
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}
body {
	position: relative;
	margin: 0;
	min-height: 100%;
	background-image: url(https://wbcba.worldbank.org/img/responsive_background_image.jpg);
	font-family: Open Sans, sans-serif, Arial, Helvetica
}
.header_wbg {
	width: 100%;
	float: left;
	height: 80px;
	background-color: #fff;
	border-bottom: 1px solid #d7d7d7;
}
.logo_wbg_hdr_container {
	margin: 0 auto;
	max-width: 1170px;
}
.logo_wbg_hdr {
	width: auto;
	float: left;
	margin: 15px 0px 0px 10px;
	width: 222px;
	height: 44px;
	background-image: url(https://wbcba.worldbank.org/img/wbg_header_logo.png);
}
.footer_wbg {
  position: relative;
}
.logo_wbg_footer_container {
	margin: 0 auto;
	max-width: 1170px;
}
.logo_wbg_footer {
	width: auto;
	margin: 15px 0px 0px 10px;
}
.logo_wbg_footer_container_1 {
	margin: 0 auto;
	background-color: #262626;
	width: 100%;
	padding: 20px 0px 10px 0px;
}
.logo_wbg_footer_container_2 {
	margin: 0 auto;
	background-color: #000;
	width: 100%;
	padding: 10px 0px;
}
.logo_wbg_footer {
	margin: 0 auto;
	max-width: 1170px;
}
.spacer10 {
	display: block;
	height: 10px;
	width: 100%;
	float: left;
}
.accountButton {
	width: 100%;
}
.entry-item label {
	margin-bottom: 0px;
}
.entry .buttons button {
	background-color: #0071bc;
	border-bottom: none;
}
.unified_container {
	padding-top: 65px;
}
h1.welcome-title {
	font-size: 30px;
	font-weight: normal;
	line-height: 40px;
	color:#fff;
}
.right-panel-access-cond {
	padding: 15px 20px;
	float: left;
	background: rgb(200, 54, 54); /* The Fallback */
	background: rgba(255, 255, 255, 0.2);
	margin-top:10px;
}
.right-panel-access-cond{ font-size:12px; font-style: italic;}
.right-panel-access-cond h3 {
	margin: 0px;
	color:#fff;
}
.left-panel-container {
	color: #fff;
}
ul.inline-list {
	list-style-type: none;
	padding-left: 0px;
}
ul.inline-list right {
	text-align: right;
}
ul.inline-list li {
	display: inline;
	padding: 0px 0px 0px 3px;
}
ul.inline-list li a:link, ul.inline-list li a:visited, ul.inline-list li a:active, ul.inline-list li a:visited {
	display: inline;
	padding: 0px 10px 0px 3px;
	color: #fff;
	font-size: 12px;
}
.copyright-info {
	text-align: right;
	float: right;
	width: 100%;
	font-size: 12px;
	color: #fff;
}
.height-fix-footer {
	margin-bottom: 30px;
}
.right-panen-ctrl {
	position: relative;
}
.panel-logo-top {
	width: 100%;
	float: left;
	height: 1px;
}
.panel-logo-top div {
	margin: 0 auto;
	display: block;
	margin-top: -42px;
	width: 85px;
	height: 85px;
	background-image: url(https://wbcba.worldbank.org/img/wbg_round_logo.png);
}
.buttons button#continue {
	background-color: #0071bc;
	border-bottom: 5px solid #0071bc;
	border-color: #0071bc;
	color: #fff;
	font-size: 18px;
	height: 60px;
	width: 49%;
}
ul.org-list {
	padding: 0px 25px;
}
ul.org-list li:first-child {
	height: 29px;
	width: 154px;
	display: inline-block;
	background-image: url(https://wbcba.worldbank.org/img/wbg_footer_logo.png);
}
ul.org-list li {
	font-size: 12px;
	color: #797979;
	font-weight: bold;
	margin-bottom: -10px;
}
ul.org-list li:last-child {
	float: right
}
.mobile-txt {
	display: none;
}
.buttons button#cancel {
	height: 50px;
	width: 49%;
}
.buttons button#continue {
	height: 50px;
	width: 49%;
}
.error.itemLevel p:before {
	content: "";
}
.intro{ display:block;}
.intro h2{font-size: 20px;
    text-align: center; margin:0px;}
.accountButton {
    margin-top: 5px;
}
.accountButton {
    border: 0px solid #FFF;
    color: transparent;
    margin-left: 0;
    margin-right: 2px;
    transition: background-color 1s ease 0s;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    text-align: center;
    word-wrap: break-word;
    height: 34px;
    width: 95%;
    padding-left: 30px;
    background-color: #505050;
}
.accountButton, a, button {
    cursor: pointer;
}

#MicrosoftAccountExchange:hover {
    background-color: #ADDBF9;
}
#MicrosoftAccountExchange {
    background-image: url(https://wbcba.worldbank.org/img/microsoft_ico.png);
    background-color: #33A7F2;
	background-repeat:no-repeat;
	color:#fff;
	font-size:13px;
}
#FacebookExchange:hover {
    background-color: #B0BDD7;
}
#FacebookExchange {
    background-image: url(https://wbcba.worldbank.org/img/facebook_ico.png);
    background-color: #3B5B9C;
	background-repeat:no-repeat;
	color:#fff;
	font-size:13px;
}
#LinkedInExchange:hover {
    background-color: #99CAE1;
}
#LinkedInExchange {
    background-image: url(https://wbcba.worldbank.org/img/linkedin_ico.png);
    background-color: #0077B5;
	background-repeat:no-repeat;
	color:#fff;
	font-size:13px;
}
#GoogleExchange:hover {
    background-color: #F1B8B3;
}
#GoogleExchange {
    background-image: url(https://wbcba.worldbank.org/img/google_ico.png);
    background-color: #DC4E41;
	background-repeat:no-repeat;
	color:#fff;
	font-size:13px;
}
#AmazonExchange:hover {
    background-color:#8c8b8b;
}
#AmazonExchange {
    background-image: url(https://wbcba.worldbank.org/img/amazon_ico.png);
    background-color: #231f20;
	background-repeat:no-repeat;
	color:#fff;
	font-size:13px;
}
#TwitterExchange:hover {
    background-color:#c0e1f9;
}
#TwitterExchange {
    background-image: url(https://wbcba.worldbank.org/img/twitter_ico.png);
    background-color: #5bb6f3;
	background-repeat:no-repeat;
	color:#fff;
	font-size:13px;
}
#SignUpWithLogonEmailExchange:hover {
    background-color:#64afe6;
}
#SignUpWithLogonEmailExchange {
    background-image: url(https://wbcba.worldbank.org/img/email_ico.png);
    background-color: #0072c6;
	background-repeat:no-repeat;
	color:#fff;
	font-size:13px;
}
.buttons button:disabled, button[disabled], .buttons button[disabled]#continue, .buttons button[disabled]:hover#continue {
    background-color: #767676;
    border-bottom: 5px solid #767676;
    border-color: #767676;
}
.buttons button:hover#continue {
    background-color: #286090;
    border-bottom: 5px solid #286090;
    border-color: #286090;
    color: #fff;
}
button{border-radius: 2px !important;}
.panel-body h3 {
	margin:20px 0px 0px;
}
.panel-body {
    padding: 25px 20px 5px !important;
	min-height:320px;
}
.social {
     margin-top: 0px;
}
.left-panel-container h3{ color:#fff;}
footer{
	width: 100%;
/*    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;*/}
.divider {
    clear:both;
	float:none;
}	
.options{float:left; margin-bottom:15px; width:100%;}
.social .options div {width:49%; float:left;}
.entry .buttons button{height:50px;}
.navbar {
    border-radius: 0px;
}
.attrEntry, .phoneEntry {
    margin-bottom: 5px;
    padding-top: 0;
}
.error p {
    color: #cb2027;
}
.attrEntry input:invalid {
    outline:none !important;
}
header{position:relative;}
.alert-migration{ border-radius:0px;position:absolute; top:100px; width:100%; padding:5px;}
.helplink{ float:left; width:100%; text-align:center;margin: 10px 0px;}
#api ul{float:left;width:100%; margin-left:5px;}
#api ul li{float:left;width:49%; display:inline-block;}
#attributeVerification ul{float:left;width:100%; margin-left:5px;}
#attributeVerification ul li{float:left;width:98.5%; display:inline-block;}
/*iPad Portrait*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.alert-migration {
    top: 50px;
	padding:1px 10px;
}
.unified_container {
	padding-top: 20px;
}
h1.welcome-title {
	font-size: 24px;
	font-weight: normal;
	line-height: 18px;
}
.right-panel-access-cond {
	padding: 0px 15px;
}
.right-panen-ctrl {
	padding-top: 50px;
}
.social .options div {width:49%;}
.navbar {
    border-radius: 0px;
}
.options {
    width: 100%;
}
.footer_wbg {
  position:relative !important;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
.accountButton {
    width: 95%;
}	
.navbar {
    border-radius: 0px;
}
.footer_wbg {
  position:relative !important;
}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
	#api ul li{float:left; display:inline-block; width:100%}
	.alert-migration {
    top: 50px;
	padding:1px 10px;
}
.unified_container {
	padding-top: 40px;
}
.desktop_text p {
	display: none;
}
.desktop_text {
	display: none;
}
h1.desktop_text {
	display: none;
}
.header_wbg {
	height: 33px;
}
.logo_wbg_hdr {
	width: auto;
	float: left;
	margin: 3px 0px 0px 4px;
	width: 130px;
	height: 26px;
	background-image: url(https://wbcba.worldbank.org/img/wbg_header_logo_phone.png);
}
.panel-logo-top {
	display: none;
}
.panel-body {
	padding: 10px !important;
}
.panel-body h3 {
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: -20px;
}
label, .password-label {
	margin-top: 0px;
}
.divider h2 {
	margin: 0px 0 !important;
	font-size: 16px;
}
.entry .buttons button {
	height: 50px;
}
#logonIdentifier, #password, #signInName {
	height: 35px;
	margin: 5px 0;
	padding: 5px 10px;
}
.mobile-txt {
	display: block;
}
h1.welcome-title {
	font-size: 20px;
	font-weight: normal;
	line-height: 24px;
}
.right-panel-access-cond h3 {
	font-size: 20px;
	font-weight: normal;
}
.right-panel-access-cond {
	margin-bottom: 40px;
}
.copyright-info {
	text-align: center;
}
ul.org-list li:last-child {
	float: none;
	display: block;
	text-align: center;
}
ul.org-list li:first-child {
	display: block;
	margin-bottom: 10px;
}
.buttons button#cancel {
	height: 40px;
	width: 49%;
}
.buttons button#continue {
	height: 40px;
	width: 49%;
}
.left-panel-container h1{ display:none;}
.left-panel-container h3{ font-size:13px;}
.panel-body h3 { margin-bottom:12px;}
.social .options div {width:100%;}
.navbar {
    border-radius: 0px;
}
.footer_wbg {
  position:relative !important;
}
}
